// swift-tools-version: 5.9
import PackageDescription

let package = Package(
    name: "TencentQianWebViewSDK",
    defaultLocalization: "zh-Hans",
    platforms: [.iOS(.v11)],
    products: [
        .library(name: "TencentQianWebViewSDK", targets: ["TencentQianWebViewSDK"]),
    ],
    targets: [
        .target(
            name: "TencentQianWebViewSDK",
            path: "TencentQianWebView/Sources",
            resources: [.process("Resources")]
        ),
    ]
)
